##########################################################################
#                                                                        #
#           copyright (c) 2003 ITB, Humboldt-University Berlin           #
#           written by: Raphael Ritz, r.ritz@biologie.hu-berlin.de       #
#                                                                        #
##########################################################################

"""Unpublished reference class"""

from Products.CMFCore import CMFCorePermissions

from Products.Archetypes.public import Schema
from Products.Archetypes.public import StringField
from Products.Archetypes.public import registerType

from Products.CMFBibliographyAT.content.base import BaseEntry


class UnpublishedReference(BaseEntry):
    """Content type to make reference to a unpublished document.
    """
    archetype_name = "Unpublished Reference"


registerType(UnpublishedReference)
