##########################################################################
#                                                                        #
#           copyright (c) 2003 ITB, Humboldt-University Berlin           #
#           written by: Raphael Ritz, r.ritz@biologie.hu-berlin.de       #
#                                                                        #
##########################################################################

"""Webpublished reference main class"""

from Products.CMFCore import CMFCorePermissions

from Products.Archetypes.public import Schema
from Products.Archetypes.public import StringField
from Products.Archetypes.public import registerType

from Products.CMFBibliographyAT.content.base import BaseEntry


class WebpublishedReference(BaseEntry):
    """Content type to make reference to a webpublished (only) document.
    """
    archetype_name = "Webpublished Reference"


registerType(WebpublishedReference)
